.tx-ngtermine {
  color: #494949;
}
.tx-ngtermine label {
  font-weight: bold;
  margin: 30px 0 0 0;
  padding: 0;
  display: block;
}
.tx-ngtermine label.firstLabel {
  margin-top: 0;
}
.tx-ngtermine input[type=text] {
  padding: 5px;
  height: 15px;
  width: 250px;
  margin: 10px 0 0 0;
}
.tx-ngtermine input[type=text],
.tx-ngtermine textarea {
  font-size: 1em;
  color: #000;
}
.tx-ngtermine input[type=submit] {
  padding: 10px;
  margin: 10px 0;
  font-size: 1.2em;
  color: #fff;
  background-color: #6DAA25;
  border: 1px solid #fff;
}
.tx-ngtermine input[type=submit]:hover {
  background-color: #87D22E;
  color: #2e5a2e;
}
.tx-ngtermine .ngtermin {
  border-bottom: 1px solid #7d7c7c;
  margin: 10px 0;
  padding: 10px 0;
  font-size: 0.9em;
}
.tx-ngtermine p.terminDatum {
  margin: 0;
  padding: 0;
}
.tx-ngtermine #maincontent .ngtermin h4 {
  margin-top: 4px;
}
.tx-ngtermine #maincontent p.detailLink,
.tx-ngtermine .backlink {
  margin: 4px 0 0 0;
  font-size: 1.1em;
}
.tx-ngtermine .terminDetails {
  margin: 0 0 20px 0;
}
.tx-ngtermine .backlink {
  padding: 0 0 10px 0;
}
.tx-ngtermine .fieldset {
  margin: 0 0 10px 0;
}
.tx-ngtermine .error {
  font-weight: bold;
  color: darkred;
  margin: 8px 0 0 0!important;
}
.tx-ngtermine h3.monatsname {
  width: 100%;
  padding: 4px 8px!important;
  color: #fff!important;
  background-color: #6E3477;
  font-weight: normal!important;
  text-align: center;
}
